/**
 * Customer Paradigm CSS
 */

div.checkoutcontainer div.input-middlename .input-text { width: 20px; padding-left: 5px; padding-right: 0; }

.container {background-color: #fff;}

.insurance {margin-bottom: 15px; position:relative; float:right;}
.insurance input { width: 15px; height: 15px; float: none; }
.qmobile {display:none;}
.half {width:50%; }
.itemCount {float: left; color: black; } 

#fs {width: 60%;}
.hideMe { display: none; }
.schema { display: none; }

#review-form .form-list .input-box { margin-left: 15px; }
#recaptcha_widget_div { margin-left: 50px; }

#navigation-header {
    background-image: url("../images/nav-left-header.gif");
    height: 23px;
    width: 170px;
    margin-left: 6px;
}

.sidebar .nav-container {
    border-top: medium none;
    clear: both;
    font-family: Arial;
    position: relative;
    width: 170px;
    z-index: 1000;
    margin-left: 6px;
    margin-top:0px !important;
}

.sidebar .nav-container ul li {
    background-image: url("../images/nav-left-bg.gif");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 26px;
    line-height: 25px;
    list-style: outside none none;
    padding-left: 10px;
    width: 170px;
}

.sidebar .nav-container ul li a {
    color: #fff;
    font-size: 1.1em !important;
    font-weight: 700;
    text-decoration: none;
}

#nav{
background: #b4ddb4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0ZGRiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iIzgzYzc4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzUyYjE1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzAwOGEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwNTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #b4ddb4 0%, #83c783 17%, #52b152 33%, #008a00 67%, #005700 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(17%,#83c783), color-stop(33%,#52b152), color-stop(67%,#008a00), color-stop(99%,#005700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 99%); /* IE10+ */
background: linear-gradient(to bottom, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#005700',GradientType=0 ); /* IE6-8 */
-moz-border-radius: .25em;
border-radius: .25em;
}

/* home page */
.minipic { width: 100%; }
h2 { color:  #0E723E; font-weight: bold; font-size: 20px; margin-left: 10px; margin-top: 20px; margin-bottom: 7px; }
.bigtop { color: #506093; text-align: center; font-weight: bold; font-size: 16px; margin-top: 5px; }
.hprow { width: 100%; }
.hpcell { width: 30%; float: left; margin-left: 15px; margin-right: 15px; }
.featuredCell { width: 15%; float: left;  margin: 0 20px; }
#hpcontent { margin-left: 0; }
.hpspacer { height: 25px;  clear: both; }

#messages_product_view {margin-left:10px;}
#tooltip_cart {
  display: none;
  position: absolute;
  padding: .5em;
  min-width: 120px;
  text-align: center;
  width: auto;
  height: auto;
  white-space: nowrap;
  top: -8px;
  right: 255px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #fff;
  font-size: .86em;
  z-index:1000;
}

.side-nav ul li {
    background-image: url("../images/nav-left-bg.gif");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 26px;
    line-height: 25px;
    list-style: outside none none;
    padding-left: 10px;
    width: 170px;
    
}
.side-nav ul li a {color:#fff !important;}
.side-nav ul {
    background-color: #006738;
    margin: 0;
    padding: 0;
    width:170px;
}

.holdsearch {max-width:575px;float:left;width:100%;}
#logolayer {float:left;width:200px;height:70px;}
.cartlinks {margin-top:5px;text-align:center;}
.sf-menu {padding: 5px 5px 5px 15px;}
.sf-menu li {background:url('../images/top-navigation-divider.gif') no-repeat scroll 100%;font-size:10px;font-weight:bold;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {top:25px;}
.sf-menu ul {margin-left:-10px;padding-top:5px;}
.welcome-msg {text-align: center;clear:left;margin-top:5px;color:#62A049;}
.welcome-msg span {font-weight:bold;}
#search_mini_form {float:none;text-align:center;}

.top_block .top_row {background-color: #fff;}

.top-container .form-search label{display:none;}
.top-container .form-search .input-text {
  	background-color:#faffbd;
    border: 4px solid #ffa500;
    color: #717272;
    padding:3px;
    height:auto;
    width: 307px;
}

#findGrowing {margin-top:5px;}
.top-container .form-search {    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    max-width: 378px;}
#search {margin-right: 0px;}
.toolbar .sort-by {width:150px;float:right;}
.block-cart-header::before  {content: url('/skin/frontend/default/nature/images/headerShoppingcart.jpg'); width:22px;  }
.block-cart-header {float:left;}
.block-cart-header .block-content {display:none;}
#zone h2 {
color: #006838;
font-size: 11px;
text-align:center;
}
#zone fieldset {text-align:center;}
#zone_zipcode{
-moz-border-radius: .25em;
border-radius: 1em;
color:#717272;
background-color: #fff;	
padding: 2px 4px 4px 6px;
font-size:12px;
width:132px;
}
.customer-account-create #findGrowing {display:none;}
.top-container .container .col-xs-3 {padding-top:9px;}
.top-container .container .col-xs-3 a {color:#79ad4d;font-size:10px;}
.right-top {min-width:200px;}

.mobile-search {top:0px;border-right:0px !important;}
.mobile-search #search_mini_form {top:9px;left:80px;max-width: 417px;width:100%;}
.mobile-search .form-search label{display:none;}
.mobile-search .form-search .input-text {
  	background-color:#faffbd;
    border: 4px solid #ffa500;
    color: #717272;
    padding:3px;
    height:auto;
}
.col-xs-12 .nav-container {margin-top:0px; }
.sf-menu-phone {border-bottom: 1px solid #79AC4D;background:#006738;border: 1px solid #79AC4D;}
.sf-menu-phone > li {border-bottom: 1px solid #79AC4D;background:#006738;}
.sf-menu-phone ul {border: 1px solid #79AC4D;}
#logolayer2 {display:none;}
.right-top-holder {float:right;width:199px;}

.help1{
    font-size: 20px;
  font-family: times roman;
  font-style: italic;
  line-height: 26px;
}

.help2, .help3, .help4 {font-size:11;}
.help2 img, .help3 img, .help4 img {height:20px;padding-right:5px;}

.facebook {background-color:#3B5998;}

.newsletter-wrapper .actions {
  float: left;
  max-width: 100px;
  background:#A7383A;
  padding-right:8px;
  padding-bottom:8px;
  margin-left:5px;
  margin-top:-10px;
}
.newsletter-wrapper .input-box {margin-top:-10px;}
.companylist, .policieslist {float:left;min-height:185px;}
.policieslist {margin-left:33px;min-height:185px;}
#newsletter-validate-detail > div > div.actions > button > strong {background:none;color:#fff;}

.newsletter-wrapper .input-box {max-width:214px;float:left;}
.block-subscribe h4 {display:none;}
.newstext {font-style:italic;margin-top:-20px;clear:left;}

.banner-left {width:158px;float:left;}
.banner-right {width:150px;float:left;}

.footer-container .footer-top-cols {margin-top:20px;min-width:320px;min-height: 100px;}
.footer-container .footer-bottom-cols {margin-top:20px;min-width:320px;min-height: 190px;}
.footer-container > div > div:nth-child(2) > div:nth-child(4) {width:345px;}
.footer-container > div > div:nth-child(1) > div:nth-child(2) {padding-left:0px;}
.footer-container > div > div:nth-child(2) > div:nth-child(2) {padding-left:0px;}
.footer-container {background: #daded7;}



#toggleTxt h3.trigger {
    background: url("../images/btn/more-white.jpg") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    cursor: pointer;
    padding-left: 16px;
}
#toggleTxt h3 {
    color: #717272;
    display: block;
    font-size: 10px;
    height: 23px;
}

.cms-thingsconsider h1 {text-align: center;}

.miniboxtop {
width:100%;
height:48px;
color:#fff;
font-weight:bold;
text-align: center;
padding-top:2px;
font-size:17px;
letter-spacing:.06em;
background:#006738;

}

.miniboxtop a {color:#fff;}
.miniboxbottom {background-color:#ffa500;color:#fff;text-align:center;height:23px;;width:100%.minio;font-weight:bold;}
.mini2 {margin-top:20px;}
.miniboxbottom a {color:#fff;margin-left: 50px;}

.top3middle {text-align:center;}

.form-list li.fields:nth-child(3) .input-box {float:left;width:162px}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
- See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.OQXGJaNW.dpuf

.footer-col-content, .footer-container h4 {color:#000;}

.coupon {color:#000;height:50px;margin-top:10px;clear:left;}
.coupon .coupon-toptext {text-align:center;}
.coupon .coupon-bottomtext {clear:left;text-align:center;}

.topsort h2 {
  font-size: 16px;
  line-height: normal;
  color: #006738;
  font-weight: 600;
  margin: 0;
}

.topsortb { font-size: 16px;
  line-height: normal;
  color: #006738;
  font-weight: 600;
  margin-bottom: 10px;}

.topsort {padding-bottom:20px;} 
.topsort .sort-title {color:#444;margin-top:20px;}
.topsort .sel {margin-top:10px;}
.topsort .sel span {font-weight: bold;}
.topsort .zone {margin-left:3px;width:135px;}
.topsort .sun, .topsort .color {width:135px;}
.topsort .sun {margin-left:10px;}
.topsort .topsortb {margin-top:20px;}
.boldme {font-weight:bold;margin-top:20px;}
#narrow-by-list a {color:#000;text-decoration: underline;}
#narrow-by-list a:hover {color:#006738;}
.popular p a {color:#757BD8;text-decoration: underline;font-size:16px;}

.catalog-category-view .main-container .container {background-color:#F8F8F8;}
.catalog-category-view .main .row .category-title h1 {color:#006738;font-weight:bold;font-size:25px;margin-top:-28px;}
.breadcrumbs ul li a {color:#959AA0;}
.breadcrumbs ul li strong {color:#444;}
.central-content {background:#FBFBFB;border:1px solid #EDEDED;padding:20px;}
.central-content .cat_subcat td {background:#fff;}

.popular {border:1px solid #ECECEC;background:#fff;float:left;margin-right:30px;width: 200px;
  text-align: center;padding-top:20px;padding-bottom:20px;margin-top:10px;min-height:250px;
}
.popular img {clear:right;}
.popular p {margin-top:10px;}
.poptitle {color:#444;font-size:15px;}
.catalog-category-view .block-content dl {margin-left:20px;}

.catalog-category-view .col-sm-4 {width:24.333333%;}
.catdetails {background:#88AB4D;color:#fff;
padding: 10px;
  font-weight: bold;
  font-size: 16px;}

.block-compare {display:none;}  
.catalogsearch-result-index .amount, .catalogsearch-result-index .desc_grid, .catalog-category-view .desc_grid, .catalog-category-view .amount {display:none;}
.catalogsearch-result-index .add-to-links,.catalog-category-view .add-to-links {display:none;}
.catalogsearch-result-index .product-shop h2, .catalog-category-view .product-shop h2 {text-align:center;}
.catalogsearch-result-index .product-shop .ratings, .catalog-category-view .product-shop .ratings {  width: 94px;
  margin-left: auto;
  margin-right: auto;
}
.catalogsearch-result-index .product-shop .zones, .catalog-category-view .product-shop .zones {text-align:center;color:#000;}
.catalogsearch-result-index .product-shop .product-name, .catalog-category-view .product-shop .product-name {min-height:50px;}
.catalogsearch-result-index .product-shop .minimal-price, .catalog-category-view .product-shop .minimal-price {text-align:center;}
.catalogsearch-result-index .product-shop .actions, .catalog-category-view .product-shop .actions {margin-left: auto;
  margin-right: auto;
  width: 75px;}

.std, .description, .category-description, .input-different-shipping, #shipping_address, #billing_address ul li p {color:#000;}
#onestepcheckout-form h1, #onestepcheckout-form p {color:#000;}
#onestepcheckout-login-link {color:#79ad4d;text-decoration: underline}
#verisign_cc_type {clear:left;}
.input-cc-type {width:150px;float:left;}
.input-cc-number, .input-cc-cvv, .agree label {float:left;}
.agreement-content, #verisign_expiration {clear:left;}
.onestepcheckout-totals {color:#000;}


.input-create-account label, .input-different-shipping label {margin-left:5px;margin-top:5px;}

.productaddtocart {width:100%;padding-bottom:5px;margin-bottom:5px;border:1px dashed #91AD4D;float:left;}
.productaddtocart .divQuantity .add-to-box {border-top:0px;}
.productaddtocart .divQuantity .qty {height:27px;text-align;left;padding-left:2px;}
.productaddtocart .quantity {margin-top:15px;}

/*** Product Tabs **/

.product_tabs {margin-top: 10px;}
.product-tabs {border-bottom: 1px solid #b9b9b9;
    height: 27px;}

.product-tabs li {
      background: none repeat scroll 0 0 #89AC50;
    border-bottom-width: 0 !important;
    border-left: 1px solid #89AC50;
    border-right: 1px solid #89AC50;
    border-top: 1px solid #89AC50;
    float: left;
    font-size: .87em;
    line-height: 1em;
    margin: 0 0.2em -1px 0;
    padding: 0;
    position: relative;
    height:;
}


.product-tabs li.current a, .product-tabs li.current a:hover {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.product-tabs li {
      color: #fff;
    display: block;
    font-weight: bold;
    padding: 7px 7px;
    text-decoration: none;
    cursor: pointer;
}

  #tabs .tab-content {
    border-bottom: 1px solid #839736;
    border-left: 1px solid #839736;
    border-radius: 0 3px 3px;
    border-right: 1px solid #839736;
    padding: 10px;
}

    .product-tabs ul.tabs{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }
    .product-tabs ul.tabs li{
      background: none;
      color: #222;
      display: inline-block;
      padding: 10px 15px;
      
    }

    #tabs .tab-content{
      display: none;
      background: #ededed;
      padding: 15px;
    }

    #tabs .current{
      display:block;
      background:#fff;
      color:#000;
    }

    #tabs .tab-content img {width:100%;}

.product-tabs-content #customer-reviews {
  padding: 8px;
}


.form-search input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 4px solid #ffa500;
    color: #717272;
    float: left;
    font-size: 11px;
    height: 29px;
    padding: 4px 14px 4px 5px;
    max-width: 347px;
    width:100%;

}

.planticon {float:left;width:55px;padding: 10px 0 10px 10px;}
.planticon img {padding-top:15px;}

.col-top .product-name {text-align:center;padding-bottom:10px;}
.col-top .product-name h1 {color:#006738;font-weight:bold;font-size:26px;}

.description-facts {padding-top:20px;clear:left;}
.description-facts .description h2 span {color:#000;}
.product-view .zone-product {display:none;}
.box-tags {display:none;}
.grey {}
.red {color:#ff0000;text-decoration: underline;}
.handling-price {color:#000;}

.firstdetails {float:left;width:240px;padding-top: 10px;}
.seconddetails {float:left;width:150px;padding-top: 10px;color:#000;}
.priceinfo {float:right;width:152px;padding-top:10px;}

.stock_notification {color:#5B804A;}

.product-view .product-shop .price-box .price {font-size: 14px;}
.price-box .old-price .price {color:#000; font-size:12px;}
.special-price {font-size:14px;color:#ff0000;}

.qtysubmit {float:right;width:133px;margin-right:20px;}
.qtysubmit .divQuantity p {float:right;color:#000;}

.product-pricing-grouped .tp {font-size:10px;color:#000;}

.box-up-sell {padding:0px;}
.box-up-sell .products-ups {margin-left:15px;}
.box-up-sell .products-ups li {width:240px;}

.cms-home .std {margin-left:10px;}

.footer-container .container {padding-left:20px;}
.padding-s iframe {display:none;}


  .box-up-sell .products-ups li {width:45%;}

.footer-container > div > div:nth-child(2) > div:nth-child(3) > div {width:318px;}

.bestsellers {color: #444; height:30px;margin-bottom:10px;}
.bestsellers h2 {color: #1E6C00;font: 16px;padding: 0; margin: 5px 0 5px 10px;}
.bestsellerimng {width:200px;float:left;margin-right:10px;text-align:center;}
.bestsellerimng img {border-style: none; padding-top: 5px; padding-bottom: 5px; display: block; margin-left: auto; margin-right: auto;}

.cms-home .main-container .col-xs-4 {min-height: 666px;}
.cms-home .main-container .col-xs-4 p {text-align:center;font-weight:bold;font-size:16px;}
.cms-home .main-container .col-xs-4 a {color:#506093;}
.cms-home .main-container .top3middle p {width:auto !important;}
.cms-home .std .row .col-xs-4 img {width:100%;}
.cms-home .row {margin-right:-10px;}

.main-container .bottom5 .col-sm-3 {min-height:245px;margin-top:10px;}
.main-container .bottom5 .col-sm-3 img {width:100%;}
.bottom5 .row {margin-right:-60px;}
.bottom5 > h2:nth-child(3) {margin-top:20px;}
.bottom5 h2 {color:#0E723E;font-weight:bold;font-size:20px;}

.cms-home .col-md-15 {width:19%;}

.container {
  max-width: 1000px;
  width:100%;
}

.bottom-container {background: #daded7;}
    .miniboxbottom a {margin-left:27%;}
    .miniboxbottom .fa {margin-top:4px;margin-left:5px;}

.more-views ul li {margin-top:10px;}

.bestsellerimng {border:1px solid #E9E9E9;padding:5px;margin-top:5px;}
.bestsellerimng img {width:100%;}

.bestsellers-cms {border:1px solid #79AC4D;padding-left:0px;padding-right:0px;}
.bestsellers-cms .title {background-color:#79AC4D;}
.bestsellers-cms .title h2 {color:#fff;margin-left:10px;}
.bestsellers-cms .col-md-3 {text-align:center;}
#zone-set {padding-top:20px;color:#62A049;}

.cart .totals2 {
    border: 2px solid #7f7f7f;
    padding: 0;
    width: 100%%;
}

.cart .totals2 .checkout-types2 li {text-align:center;}
.cart .totals2 #shopping-cart-totals-table { margin-left: auto; margin-right:auto;}
.cart .totals2 .a-right {font-size: 18px;color:#000;}
.checkout-agreements .agree {float:right;}
.checkout-agreements .agreement-content {clear:right;}

.totals2 {display:none;}
.input-region label {color:#000;}
.required {color:#ff0000;}
.billing-note, .telephone-description, .email-description {color:#A19CA1 !important; }
.input-telephone {width:161px;}
.agreement-content {height:90px;font-size:10px;}
.cart-collaterals .col2-set .col-1 {float:right;width:40%; }

.customer-account-create .form-list input.input-text {clear:left;}
.swipe > div > ul > li:nth-child(2) {display:none;}

#navMenu { display: none; }
.bestSellers { margin-top: 5px; }

@media screen and (max-width: 1200px) {
.policieslist {margin-left:33px;}
.product-tabs .tab-link {text-transform:lowercase;}
.bottom5 h2 {color:#1A6B65;font-weight:bold;font-size:20px;}
.bottom5 > h2:nth-child(3){margin-top:20px;}
}

@media screen and (max-width: 1199px) {
.top3bottom {float:left;}
.top3middle {float:right;}
}

@media screen and (max-width: 1115px) {
  
  .catalog-product-view .col-main .col-sm-10 {float:right;}
  .col-insideright {display:none;}
  .col-description {width:100%;}
  .box-up-sell .products-ups li {width:47%;}
}

@media screen and (max-width: 994px) {
.holdsearch { max-width: 505px; }
}

@media screen and (max-width: 991px) {
  .product-view .priceinfo {float:left;margin-left:10px;}
  #fixme {margin-top: -30px;}
  .nav-container {padding-top:10px;}
  .box-up-sell .products-ups li {width:46%;}
  .cms-plant-zone-map h1 {text-align: center;margin-top:20px;}
  .cms-plant-zone-map .zonebest {margin-left:auto;margin-right:auto;}
  .bestsellers-cms .col-md-3 {width:25%;float:left;}

}

@media screen and (max-width: 900px) {
  
    body > div.wrapper.ps-static.en-lang-class > div > div.top-container > div > div.row > div {margin-top:60px;}
    .nav-container{background:#79AC4D;position:absolute;width:100%;padding-top:0px;margin-top:-50px;}
    .sf-menu {display:none;}
    .mobile-search #search_mini_form {display:none;top:0px;}
    .catalog-category-view .col-left {display:none;}
    #logolayer2, .sf-menu-block, #menu-icon, .top-icon-menu {display:block;}
    .sf-menu-block {margin-top:50px;}
     #logolayer2 img {display:none;}
      #logolayer2 {height:50px;}
    
    .form-search input {color:#000;background:#fff; }
    #search_mini_form {display:none;width:729px !important;}
    .mobile-search .form-search {width:84%;}
    #search_mini_form button {float:left;}
    #tooltip_cart {top: 20px !important;right: -10% !important;}
}


@media screen and (max-width: 845px) {
  .sf-menu-block {margin-top:0px;}
  #logolayer2 {height:0px;}
  #logolayer {margin-left:10px;}
    #fixme {margin-top: -20px;  margin-right: 20px;}
    .catalog-product-view .col-left img {margin-left:10px;}
.cart .totals {margin-top:-320px;}
.box-up-sell .products-ups li {float:left;margin-right:10px;}
.catalog-category-view .main .row .category-title h1 {font-size:150%;margin-left:10px;}
.cart .totals {overflow:visible !important;float:none !important;}
.footer-container {background:#fff;}
.norton {width:226px;margin-left:auto;margin-right:auto;}
.totals {height:178px;}
}

@media screen and (max-width: 800px) {
  .box-up-sell .products-ups li {text-align:center;}
  .box-up-sell .up-sell-carousel-none li .product-image {float:none;margin-right:0px;width:auto;}
.box-up-sell ul li .product-image img {max-width:200px;}
.noSwipe {clear:left;}
.box-up-sell .up-sell-carousel-none li {min-width:220px;}
.main-container .bottom5 .col-sm-3 {width:23%;}
.onestepcheckout-column-right {clear:left;float:left !important;width:auto !important;}
#agreement-1 {width:15px;}
#verisign_cc_number {clear:left;}
	#navMenu { display: block; }
	.about-nav { border-right: 1px solid #999 !important; border-left: 1px solid #999; border-bottom: none !important; }
	#aboutNav { display: block; }
	.textAbout { float: none !important; }
}

@media screen and (max-width: 767px) {
#fixme {padding-top:10px;}
.col-left {width:100%;text-align: center}
.catalog-product-view .more-views {display:none;}
.main-container .bottom5 .col-sm-3 {float:left;}
.category-description {padding-left:10px;padding-right:10px;}
.myaccountpage {clear:left;}
.totals {display:none;}
.totals2 {display:block;}
.freeship {margin-top:53px;}
.nav-container {margin-top:-50px;}
.norton {margin-top:20px;}
.top-checkout-types {text-align:center;}
.cart-collaterals .col2-set .col-1 {width:100%;float:left;}
.cms-page-view .col-left {padding-top:50px;}
.cms-page-view .messages {position:absolute;top:0px;}
.col-xs-12 .nav-container {margin-top:0px;top:-50px;}
	#navMenu { display: block; }
	.about-nav { border-right: 1px solid #999 !important; border-bottom: none !important; }
	#aboutNav { display: block; }
	.textAbout { float: none !important; }
	.hpcell { width: 24%; margin: 0 20px; }
	.featuredCell { width: 15%; margin: 0 15px; margin-bottom: 10px; }
	#hpcontent { margin-left: 30px; }
}


@media screen and (max-width: 723px) {
.footer-container > div > div:nth-child(1) > div:nth-child(2) {margin-left:0px;}
.footer-container > div > div:nth-child(2) > div:nth-child(2) {margin-left:0px;}
  .coupon {height: 82px;}
    #search_mini_form {width:500px !important;}
    .mobile-search .form-search {width:55%;} 
    .mobile-search #search_mini_form  { max-width: 317px; }
}

@media screen and (max-width: 700px) {
  .cms-home .main-container.col1-layout .row .col-xs-4 {width:50%;}
  .main-container .bottom5 .col-sm-3 {width:31%;}
  .miniboxbottom a {margin-left:35%;}
  .miniboxbottom .fa {margin-top:4px;margin-left:5px;}
  .qfull {display:none;}
  .qmobile {display:block;}
  .qmobile span > a {color:#62A049;}
}

@media screen and (max-width: 695px) {
.top3middle {float:left;}
}
@media screen and (max-width: 690px) {
	.top-container .col-xs-9 {width:60%;}
  #tooltip_cart {right:800px}
  .kick1, .kick2 {left: -999px;position: absolute;}
	.hpcell { width: 41%; margin: 0 15px; }
	.featuredCell { width: 15%; margin: 0 15px; margin-bottom: 10px; }
}

@media screen and (max-width: 651px) {
.coupon {height:85px;}
.footer-container > div > div:nth-child(1) > div:nth-child(2) {padding-left:10px;}
.footer-container > div > div:nth-child(2) > div:nth-child(2) {padding-left:10px;}
	#navMenu { display: block; }
	.about-nav { border-right: 1px solid #999 !important; border-bottom: none !important; }
	#aboutNav { display: block; }
	.textAbout { float: none !important; text-align: left; }
}

@media screen and (max-width: 600px) {
.cart .totals {margin-top:-311px;}
.insurance {margin-top:10px;}
.mobile-search #search_mini_form {left:40px;}
.bestsellers-cms .col-md-3 {width:50%;float:left;}
.cart-collaterals .col2-set {width:100%;}

  #tooltip_cart{
    display: none !important;
  }
.page { text-align: center; }
}

@media screen and (max-width: 560px) {
#tabs > ul > li:nth-child(3) span {
  display: none;
}
#tabs > ul > li:nth-child(3):after {
  content: 'shipping';
}

#tabs > ul > li:nth-child(4) span {
  display: none;
}
#tabs > ul > li:nth-child(4):after {
  content: 'sizes';
}

}

@media screen and (max-width: 556px) {
  .mobile-search {width:33%}
}

@media screen and (max-width: 545px) {
  .container {padding-bottom:20px !important;}
}

@media screen and (max-width: 525px) {
  .half {width:100%;}
}

.product-shop > div.col-description.col-xs-8 > div > div.box-collateral.box-up-sell > ul > li {width:90%;}

@media screen and (max-width: 500px) {
    .main-container .bottom5 .col-sm-3 {width:42%;float:left;}
    .miniboxbottom a {margin-left:35%;}
    .miniboxbottom .fa {margin-top:4px;margin-left:5px;}
    #search {width:125px;background:#fff;color:#000;}
    .top-search {border-left:0px !important;}
    #tabs ul li img {max-width:100%;}
    #tabs img {max-width:100%;}
    .catalog-category-view .central-content {text-align:center;}
    .catalog-category-view .central-content .popular {float:none;margin-left:auto; margin-right:auto;}
    .cms-home .main-container.col1-layout .row .col-xs-4 {width:100%;}
    .container {padding-left:15px !important;}
    .catdetails {margin-right:10px;}
	.footer-container { min-width: 400px; }
	.footer-top-cols { min-width: 400px !important; }
	.footer-bottom-cols { width: 400px !important; }
	.newsletter-wrapper .input-box { width: 75%; max-width: none !important; }
	.policieslist { margin-left: 20px; }
	.resources { position: relative; top: -210px; left: 130px; }
	.footerBanners { margin-top: -200px; }
	.footer-container { height: 715px; }
}

@media screen and (max-width: 475px) {
  .top-container .col-xs-9 {width:50%;}
}

@media screen and (max-width: 450px) {
  .onestepcheckout-column-right-bottom, .agreement-content {max-width:300px;}
  ol.checkout-agreements {width:auto !important;}
	.hpcell { width: 100%; margin: 0; }
	.featuredCell { width: 40%; margin: 0 10px; margin-bottom: 10px; }
	#hpcontent { margin-left: 0; }
}

@media screen and (max-width: 400px) {
    #logolayer {display:none;margin-left:auto;margin-right:auto;}
	#logolayer2 {width:165px;display:block;margin-left:auto;margin-right:auto;float:none;}
  #logolayer2 img {display:block;}
  .right-top-holder {margin-top:70px;}
	.top-container .col-xs-9 {width:100%;}
	.top-container .col-xs-3 {width:100%;min-width:none;}
	.right-top-holder {width:165px;margin-right:auto;margin-left:auto;float:none;}
	.qtysubmit {float:none;margin-right: auto;margin-left: auto;padding-top:10px;}
  .priceinfo {width:100%;text-align: center;}
  .cartlinks {width:188px;}
  .mobile-search {width:200px;}
  #search_mini_form {display:block !important;}
  .holdsearch #search_mini_form {display:none !important;}
  .fa-search {display:none;}
  .mobile-search #search_mini_form {left:0px;}
  .bestsellers-cms .col-md-3 {width:100%;float:left;}
	.footer-top-cols { min-width: 320px !important; }
	.newsletter-wrapper .input-box { width: 65%; max-width: none !important; }
	.companylist { margin-left: 30px; }
	.resources { position: relative; top: -50px; left: -35px; }
	.footerBanners { margin-top: 20px; }
	.footer-container { height: 1010px; }
	#navMenu { display: block !important; }
	.about-nav { border-right: 1px solid #999 !important; border-bottom: none !important; }
	#aboutNav { display: block; }
	.textAbout { float: none !important; }
	.hpcell { width: 100%; margin: 0; }
	.featuredCell { width: 40%; margin: 0 10px; margin-bottom: 10px; }
	#hpcontent { margin-left: 0; }
	.lastCell { position: relative; left: -142px; }
}

@media screen and (max-width: 350px) {
.main-container .bottom5 .col-sm-3 {width:87%;float:left;}
.miniboxtop {padding-top:13px;}
.miniboxbottom a {margin-left:35%;}
.miniboxbottom .fa {margin-top:4px;margin-left:5px;}
.norton {margin-top:25px;}
.discount-form .input-box {margin-top:-15px;}
.discount-form .buttons-set {margin-top:-15px !important;}
.freeship {margin-top:78px;}
	#navMenu { display: block; }
    .about-nav { border-right: 1px solid #999; border-bottom: none; }
	.bestSellers { margin-top: 1050px; }
}

@media screen and (max-width: 342px) {
#tabs > ul > li:nth-child(1) span {
  display: none;
}
#tabs > ul > li:nth-child(1):after {
  content: 'facts';
}
}

@media screen and (max-width: 320px) {
  .padding-s {padding:0px;width: 90%;margin-left: 20px; }
  .container {padding-left:0px !important;padding-bottom: 43px !important;}

}
